jacoco

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2019-11-06 19:20:16
Package resolution failed
  • Problem: package jacoco-0.7.8-8.fc31.noarch requires osgi(org.apache.ant), but none of the providers can be installed
    - conflicting requests
    - nothing provides osgi(org.eclipse.ecf) needed by eclipse-platform-1:4.11-3.fc31.x86_64
    - nothing provides osgi(org.eclipse.ecf.filetransfer) needed by eclipse-platform-1:4.11-3.fc31.x86_64
    - nothing provides osgi(org.eclipse.ecf.provider.filetransfer) needed by eclipse-platform-1:4.11-3.fc31.x86_64
    - nothing provides apache-commons-el >= 1.0-23 needed by eclipse-platform-1:4.11-3.fc31.x86_64
    - nothing provides eclipse-ecf-core >= 3.14.4 needed by eclipse-platform-1:4.11-3.fc31.x86_64
    - nothing provides glassfish-jsp >= 2.2.5 needed by eclipse-platform-1:4.11-3.fc31.x86_64
  • Problem: package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-api), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-manager-plexus), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-provider-bazaar), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-provider-clearcase), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-provider-cvsexe), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-provider-gitexe), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-provider-hg), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-provider-perforce), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-provider-starteam), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-provider-svn-commons), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-provider-svnexe), but none of the providers can be installed
    - package maven-scm-1.10.0-5.fc31.noarch requires mvn(org.eclipse.jgit:org.eclipse.jgit), but none of the providers can be installed
    - conflicting requests
    - nothing provides mvn(org.apache.sshd:sshd-core) needed by jgit-5.3.0-5.fc31.noarch
    - nothing provides mvn(org.apache.sshd:sshd-sftp) needed by jgit-5.3.0-5.fc31.noarch
    - nothing provides mvn(org.apache.sshd:sshd-sftp) needed by jgit-5.4.0-5.fc31.noarch
    - nothing provides mvn(org.apache.sshd:sshd-osgi) needed by jgit-5.4.0-5.fc31.noarch
    - nothing provides apache-sshd >= 1:2.2.0 needed by jgit-5.4.0-5.fc31.noarch
2019-10-14 07:43:31
Package resolution failed
  • Problem: package jacoco-0.7.8-8.fc31.noarch requires osgi(org.apache.ant), but none of the providers can be installed
    - conflicting requests
    - nothing provides apache-commons-el >= 1.0-23 needed by eclipse-platform-1:4.11-3.fc31.x86_64
    - nothing provides glassfish-jsp >= 2.2.5 needed by eclipse-platform-1:4.11-3.fc31.x86_64
  • Problem: package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-api), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-manager-plexus), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-provider-bazaar), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-provider-clearcase), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-provider-cvsexe), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-provider-gitexe), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-provider-hg), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-provider-perforce), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-provider-starteam), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-provider-svn-commons), but none of the providers can be installed
    - package buildnumber-maven-plugin-1.3-13.fc31.noarch requires mvn(org.apache.maven.scm:maven-scm-provider-svnexe), but none of the providers can be installed
    - package maven-scm-1.10.0-5.fc31.noarch requires mvn(org.eclipse.jgit:org.eclipse.jgit), but none of the providers can be installed
    - conflicting requests
    - nothing provides mvn(org.apache.sshd:sshd-core) needed by jgit-5.3.0-5.fc31.noarch
    - nothing provides mvn(org.apache.sshd:sshd-sftp) needed by jgit-5.3.0-5.fc31.noarch
    - nothing provides mvn(org.apache.sshd:sshd-sftp) needed by jgit-5.4.0-5.fc31.noarch
    - nothing provides mvn(org.apache.sshd:sshd-osgi) needed by jgit-5.4.0-5.fc31.noarch
    - nothing provides apache-sshd >= 1:2.2.0 needed by jgit-5.4.0-5.fc31.noarch
complete
2019-10-12 17:07:02
glibc
2.30.9000-10.fc32
2.30.9000-11.fc32
2
glibc-common
2.30.9000-10.fc32
2.30.9000-11.fc32
3
coreutils
8.31-4.fc31
8.31-5.fc32
3
apache-commons-compress
1.18-7.fc32
1.19-1.fc32
3
glibc-minimal-langpack
2.30.9000-10.fc32
2.30.9000-11.fc32
3
coreutils-common
8.31-4.fc31
8.31-5.fc32
4
setup
2.13.3-2.fc31
2.13.6-1.fc32
4
systemd-libs
243-2.gitfab6f01....
243-3.gitef67743....
4
gdk-pixbuf2
2.39.2-1.fc31
2.40.0-1.fc32
4
libsoup
2.68.1-1.fc32
2.68.2-1.fc32
4
mesa-libglapi
19.2.0-2.fc32
19.2.1-2.fc32
B
sqlite-libs
3.29.0-2.fc31
3.30.0-1.fc32
B
mesa-libGL
19.2.0-2.fc32
19.2.1-2.fc32
B
libpcap
14:1.9.0-4.fc31
14:1.9.1-1.fc32
B
systemd
243-2.gitfab6f01....
243-3.gitef67743....
B
at-spi2-atk
2.34.0-1.fc32
2.34.1-1.fc32
B
iso-codes
4.3-2.fc32
4.4-1.fc32
B
glib-networking
2.62.0-1.fc32
2.62.1-1.fc32
B
mesa-libEGL
19.2.0-2.fc32
19.2.1-2.fc32
B
gdk-pixbuf2-modules
2.39.2-1.fc31
2.40.0-1.fc32
B
libX11-common
1.6.8-3.fc31
1.6.9-1.fc32
B
mesa-libgbm
19.2.0-2.fc32
19.2.1-2.fc32
B
systemd-pam
243-2.gitfab6f01....
243-3.gitef67743....
B
info
6.7-1.fc32
6.7-2.fc32
B
libxslt
1.1.33-3.fc32
1.1.33-4.fc32
B
libX11
1.6.8-3.fc31
1.6.9-1.fc32
B
libX11-xcb
1.6.8-3.fc31
1.6.9-1.fc32
B
systemd-rpm-macros
243-2.gitfab6f01....
243-3.gitef67743....
B
failed
2019-10-05 11:19:21
maven-local
5.3.0-7.fc32
5.3.0-8.fc32
1
java-1.8.0-openjdk-headless
1:1.8.0.222.b10-3.fc32
1:1.8.0.232.b01-0.0.ea.fc32
2
glibc
2.30.9000-8.fc32
2.30.9000-10.fc32
2
javapackages-filesystem
5.3.0-7.fc32
5.3.0-8.fc32
2
javapackages-tools
5.3.0-7.fc32
5.3.0-8.fc32
2
javapackages-local
5.3.0-7.fc32
5.3.0-8.fc32
2
libgcc
9.2.1-1.fc32
9.2.1-1.fc32.1
3
glibc-common
2.30.9000-8.fc32
2.30.9000-10.fc32
3
java-1.8.0-openjdk-devel
1:1.8.0.222.b10-3.fc32
1:1.8.0.232.b01-0.0.ea.fc32
3
glibc-minimal-langpack
2.30.9000-8.fc32
2.30.9000-10.fc32
3
python3
3.8.0~b4-1.fc32
3.8.0~rc1-1.fc32
3
python3-javapackages
5.3.0-7.fc32
5.3.0-8.fc32
3
libstdc++
9.2.1-1.fc32
9.2.1-1.fc32.1
3
python3-libs
3.8.0~b4-1.fc32
3.8.0~rc1-1.fc32
4
glib2
2.62.0-1.fc32
2.63.0-1.fc32
4
gtk3
3.24.11-1.fc32
3.24.12-1.fc32
4
p11-kit-trust
0.23.16.1-2.fc31
0.23.18.1-1.fc32
4
libselinux
2.9-6.fc32
2.9-7.fc32
4
p11-kit
0.23.16.1-2.fc31
0.23.18.1-1.fc32
4
python3-six
1.12.0-6.fc32
1.12.0-7.fc32
4
java-1.8.0-openjdk
1:1.8.0.222.b10-3.fc32
1:1.8.0.232.b01-0.0.ea.fc32
4
gnutls
3.6.9-1.fc31
3.6.10-1.fc32
4
openssl-libs
1:1.1.1d-1.fc32
1:1.1.1d-2.fc32
4
krb5-libs
1.17-45.fc32
1.17-46.fc32
4
webkit2gtk3-jsc
2.26.1-1.fc32
2.27.1-1.fc32
4
webkit2gtk3
2.26.1-1.fc32
2.27.1-1.fc32
4
ghc-srpm-macros
1.4.2-10.fc31
1.5.0-1.fc32
B
openjpeg2
2.3.1-2.fc31
2.3.1-3.fc32
B
fribidi
1.0.5-4.fc31
1.0.7-1.fc32
B
mesa-libglapi
19.2.0-1.fc32
19.2.0-2.fc32
B
fedora-release
32-0.1
32-0.2
B
jasper-libs
2.0.14-9.fc31
2.0.16-1.fc32
B
libxml2
2.9.9-5.fc32
2.9.9-6.fc32
B
harfbuzz
2.6.1-2.fc32
2.6.2-1.fc32
B
libcap-ng
0.7.9-9.fc32
0.7.10-1.fc32
B
libcom_err
1.45.3-1.fc31
1.45.4-1.fc32
B
giflib
5.2.1-2.fc31
5.2.1-3.fc32
B
file
5.37-4.fc32
5.37-6.fc32
B
python-srpm-macros
3-48.fc32
3-49.fc32
B
audit-libs
3.0-0.13.20190507...
3.0-0.14.20190507...
B
fedora-release-common
32-0.1
32-0.2
B
mesa-libgbm
19.2.0-1.fc32
19.2.0-2.fc32
B
mesa-libEGL
19.2.0-1.fc32
19.2.0-2.fc32
B
binutils
2.32-26.fc32
2.32-27.fc32
B
harfbuzz-icu
2.6.1-2.fc32
2.6.2-1.fc32
B
binutils-gold
2.32-26.fc32
2.32-27.fc32
B
file-libs
5.37-4.fc32
5.37-6.fc32
B
brotli
1.0.7-7.fc32
1.0.7-8.fc32
B
mesa-libGL
19.2.0-1.fc32
19.2.0-2.fc32
B
libproxy
0.4.15-15.fc32
0.4.15-16.fc32
B
gdbm-libs
1:1.18-5.fc31
1:1.18.1-1.fc32
B
libwebp
1.0.3-2.fc31
1.0.3-3.fc32
B
libsemanage
2.9-4.fc32
2.9-5.fc32
B
gtk-update-icon-cache
3.24.11-1.fc32
3.24.12-1.fc32
B
libgomp
9.2.1-1.fc32
9.2.1-1.fc32.1
B
hwdata
0.327-1.fc32
0.328-1.fc32
B
geoclue2
2.5.3-2.fc31
2.5.5-1.fc32
B
complete
2019-09-27 02:27:55
dos2unix
7.4.0-8.fc31
7.4.1-1.fc32
1
glibc
2.30.9000-6.fc32
2.30.9000-8.fc32
2
maven-doxia-sink-api
1.9-1.fc32
1.9-2.fc32
2
maven-doxia-core
1.9-1.fc32
1.9-2.fc32
2
maven-doxia-module-xdoc
1.9-1.fc32
1.9-2.fc32
3
glibc-common
2.30.9000-6.fc32
2.30.9000-8.fc32
3
maven-doxia-logging-api
1.9-1.fc32
1.9-2.fc32
3
glibc-minimal-langpack
2.30.9000-6.fc32
2.30.9000-8.fc32
3
tzdata-java
2019b-2.fc31
2019c-1.fc32
3
maven-doxia-module-xhtml5
1.9-1.fc32
1.9-2.fc32
3
maven-doxia-module-fo
1.9-1.fc32
1.9-2.fc32
3
maven-doxia-module-fml
1.9-1.fc32
1.9-2.fc32
3
maven-doxia-module-apt
1.9-1.fc32
1.9-2.fc32
3
maven-doxia-module-xhtml
1.9-1.fc32
1.9-2.fc32
3
systemd-libs
243-1.fc32
243-2.gitfab6f01....
4
avahi-libs
0.7-21.fc32
0.7-22.fc32
4
tzdata
2019b-2.fc31
2019c-1.fc32
4
webkit2gtk3
2.26.0-2.fc32
2.26.1-1.fc32
4
krb5-libs
1.17-44.fc32
1.17-45.fc32
4
webkit2gtk3-jsc
2.26.0-2.fc32
2.26.1-1.fc32
4
gstreamer1
1.16.0-2.fc31
1.16.1-1.fc32
B
gstreamer1-plugins-base
1.16.0-2.fc31
1.16.1-1.fc32
B
info
6.6-2.fc31
6.7-1.fc32
B
rpm-build
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
B
qt5-srpm-macros
5.12.4-2.fc31
5.12.5-1.fc32
B
systemd
243-1.fc32
243-2.gitfab6f01....
B
rpm-build-libs
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
B
xdg-dbus-proxy
0.1.1-3.fc31
0.1.2-1.fc32
B
crypto-policies
20190816-3.gitbb9bf99....
20190816-4.gitbb9bf99....
B
mesa-libglapi
19.2.0~rc3-2.fc32
19.2.0-1.fc32
B
systemd-pam
243-1.fc32
243-2.gitfab6f01....
B
orc
0.4.29-3.fc31
0.4.30-1.fc32
B
rpm-libs
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
B
mesa-libEGL
19.2.0~rc3-2.fc32
19.2.0-1.fc32
B
gdb-minimal
8.3.50.20190824-26.fc32
8.3.50.20190924-27.fc32
B
systemd-rpm-macros
243-1.fc32
243-2.gitfab6f01....
B
libXdamage
1.1.4-17.fc31
1.1.5-1.fc32
B
libXcomposite
0.4.4-17.fc31
0.4.5-1.fc32
B
libxcrypt
4.4.9-1.fc32
4.4.10-1.fc32
B
ModemManager-glib
1.10.4-2.fc31
1.10.6-2.fc32
B
libwpe
1.4.0-1.fc32
B
wpebackend-fdo
1.4.0-2.fc32
B
binutils-gold
2.32-24.fc31
2.32-26.fc32
B
binutils
2.32-24.fc31
2.32-26.fc32
B
shared-mime-info
1.13.1-1.fc32
1.14-1.fc32
B
rpm
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
B
libXcursor
1.1.15-6.fc31
1.2.0-1.fc32
B
avahi-glib
0.7-21.fc32
0.7-22.fc32
B
mesa-libGL
19.2.0~rc3-2.fc32
19.2.0-1.fc32
B
mesa-libgbm
19.2.0~rc3-2.fc32
19.2.0-1.fc32
B
failed
2019-09-18 14:15:13
maven-doxia-core
1.7-12.fc32
1.9-1.fc32
2
maven-doxia-sitetools
1.7.5-6.fc32
1.9.1-1.fc32
2
maven-doxia-sink-api
1.7-12.fc32
1.9-1.fc32
2
maven-wagon-provider-api
3.3.3-3.fc32
3.3.3-4.fc32
2
xmvn-mojo
3.0.0-26.fc32
3.0.0-27.fc32
2
xmvn-minimal
3.0.0-26.fc32
3.0.0-27.fc32
2
xmvn-connector-aether
3.0.0-26.fc32
3.0.0-27.fc32
2
xmvn-install
3.0.0-26.fc32
3.0.0-27.fc32
3
maven-invoker
2.2-10.fc31
3.0.1-1.fc32
3
maven-doxia-module-xhtml
1.7-12.fc32
1.9-1.fc32
3
apache-commons-compress
1.18-6.fc32
1.18-7.fc32
3
cups-libs
1:2.2.12-1.fc32
1:2.2.12-2.fc32
3
maven-doxia-module-xdoc
1.7-12.fc32
1.9-1.fc32
3
maven-doxia-module-fml
1.7-12.fc32
1.9-1.fc32
3
xmvn-core
3.0.0-26.fc32
3.0.0-27.fc32
3
maven-doxia-logging-api
1.7-12.fc32
1.9-1.fc32
3
xmvn-subst
3.0.0-26.fc32
3.0.0-27.fc32
3
xmvn-resolve
3.0.0-26.fc32
3.0.0-27.fc32
3
xbean
4.14-1.fc32
4.14-2.fc32
3
xmvn-api
3.0.0-26.fc32
3.0.0-27.fc32
3
maven-doxia-module-fo
1.7-12.fc32
1.9-1.fc32
3
maven-doxia-module-xhtml5
1.9-1.fc32
3
maven-doxia-module-apt
1.7-12.fc32
1.9-1.fc32
3
krb5-libs
1.17-43.fc32
1.17-44.fc32
4
webkit2gtk3
2.26.0-1.fc32
2.26.0-2.fc32
4
libsoup
2.67.93-1.fc32
2.68.1-1.fc32
4
openssl-libs
1:1.1.1c-6.fc32
1:1.1.1d-1.fc32
4
webkit2gtk3-jsc
2.26.0-1.fc32
2.26.0-2.fc32
4
python-pip-wheel
19.1.1-8.fc32
19.2.3-1.fc32
B
libmount
2.34-4.fc32
2.34-6.fc32
B
libfdisk
2.34-4.fc32
2.34-6.fc32
B
xmlunit-legacy
2.6.3-1.fc32
libcurl
7.65.3-4.fc32
7.66.0-1.fc32
B
device-mapper
1.02.163-3.fc32
1.02.163-4.fc32
B
mesa-libGL
19.2.0~rc2-1.fc32
19.2.0~rc3-2.fc32
B
adwaita-cursor-theme
3.33.92-1.fc32
3.34.0-1.fc32
B
harfbuzz
2.6.1-1.fc32
2.6.1-2.fc32
B
curl
7.65.3-4.fc32
7.66.0-1.fc32
B
xmlunit-core
2.6.3-1.fc32
device-mapper-libs
1.02.163-3.fc32
1.02.163-4.fc32
B
libarchive
3.3.3-8.fc31
3.4.0-1.fc32
B
expat
2.2.7-2.fc31
2.2.8-1.fc32
B
libuuid
2.34-4.fc32
2.34-6.fc32
B
harfbuzz-icu
2.6.1-1.fc32
2.6.1-2.fc32
B
mesa-libglapi
19.2.0~rc2-1.fc32
19.2.0~rc3-2.fc32
B
shared-mime-info
1.12-3.fc31
1.13.1-1.fc32
B
enchant2
2.2.5-2.fc31
2.2.7-1.fc32
B
mesa-libgbm
19.2.0~rc2-1.fc32
19.2.0~rc3-2.fc32
B
mesa-libEGL
19.2.0~rc2-1.fc32
19.2.0~rc3-2.fc32
B
adwaita-icon-theme
3.33.92-1.fc32
3.34.0-1.fc32
B
libblkid
2.34-4.fc32
2.34-6.fc32
B
libsmartcols
2.34-4.fc32
2.34-6.fc32
B
libpwquality
1.4.0-15.fc32
1.4.1-1.fc32
B
util-linux
2.34-4.fc32
2.34-6.fc32
B
complete
2019-09-10 18:57:51
glibc
2.30.9000-4.fc32
2.30.9000-6.fc32
2
libjpeg-turbo
2.0.2-4.fc31
2.0.3-1.fc32
3
zlib
1.2.11-18.fc32
1.2.11-19.fc32
3
glibc-common
2.30.9000-4.fc32
2.30.9000-6.fc32
3
glibc-minimal-langpack
2.30.9000-4.fc32
2.30.9000-6.fc32
3
glib2
2.61.3-1.fc32
2.62.0-1.fc32
4
webkit2gtk3
2.25.92-1.fc32
2.26.0-1.fc32
4
python3-lxml
4.4.0-2.fc32
4.4.1-2.fc32
4
openssl-libs
1:1.1.1c-5.fc31
1:1.1.1c-6.fc32
4
gtk3
3.24.10-2.fc31
3.24.11-1.fc32
4
atk
2.33.3-2.fc31
2.34.1-1.fc32
4
webkit2gtk3-jsc
2.25.92-1.fc32
2.26.0-1.fc32
4
libfdisk
2.34-3.fc32
2.34-4.fc32
B
libsecret
0.18.8-2.fc31
0.19.1-1.fc32
B
libxslt
1.1.33-2.fc31
1.1.33-3.fc32
B
cryptsetup-libs
2.2.0-1.fc32
2.2.1-1.fc32
B
at-spi2-core
2.33.92-1.fc32
2.34.0-1.fc32
B
gtk-update-icon-cache
3.24.10-2.fc31
3.24.11-1.fc32
B
libxcrypt
4.4.8-1.fc32
4.4.9-1.fc32
B
glib-networking
2.61.92-1.fc32
2.62.0-1.fc32
B
gsettings-desktop-schemas
3.33.90-1.fc31
3.34.0-1.fc32
B
libsmartcols
2.34-3.fc32
2.34-4.fc32
B
mesa-libglapi
19.2.0~rc1-3.fc32
19.2.0~rc2-1.fc32
B
mesa-libGL
19.2.0~rc1-3.fc32
19.2.0~rc2-1.fc32
B
pam
1.3.1-18.fc31
1.3.1-19.fc32
B
libuuid
2.34-3.fc32
2.34-4.fc32
B
adwaita-icon-theme
3.32.0-2.fc31
3.33.92-1.fc32
B
crypto-policies
20190816-2.gitbb9bf99....
20190816-3.gitbb9bf99....
B
at-spi2-atk
2.33.92-1.fc32
2.34.0-1.fc32
B
libblkid
2.34-3.fc32
2.34-4.fc32
B
libmount
2.34-3.fc32
2.34-4.fc32
B
mesa-libEGL
19.2.0~rc1-3.fc32
19.2.0~rc2-1.fc32
B
util-linux
2.34-3.fc32
2.34-4.fc32
B
pixman
0.38.0-2.fc32
0.38.4-1.fc32
B
libtirpc
1.1.4-2.rc2.fc31.2
1.1.4-2.rc3.fc32
B
adwaita-cursor-theme
3.32.0-2.fc31
3.33.92-1.fc32
B
pcre2
10.33-13.fc32
10.33-14.fc32
B
mesa-libgbm
19.2.0~rc1-3.fc32
19.2.0~rc2-1.fc32
B
failed
2019-09-04 01:59:42
maven-lib
1:3.5.4-11.fc31
1:3.5.4-12.fc32
1
maven-doxia-sitetools
1.7.5-5.fc31
1.7.5-6.fc32
2
maven-wagon-provider-api
3.3.3-2.fc31
3.3.3-3.fc32
2
maven-doxia-sink-api
1.7-11.fc31
1.7-12.fc32
2
maven-doxia-core
1.7-11.fc31
1.7-12.fc32
2
maven-doxia-module-apt
1.7-11.fc31
1.7-12.fc32
3
maven-doxia-module-xhtml
1.7-11.fc31
1.7-12.fc32
3
maven-doxia-module-fo
1.7-11.fc31
1.7-12.fc32
3
maven-doxia-logging-api
1.7-11.fc31
1.7-12.fc32
3
httpcomponents-client
4.5.7-2.fc31
4.5.7-3.fc32
3
python3
3.8.0~b3-4.fc32
3.8.0~b4-1.fc32
3
maven-doxia-module-fml
1.7-11.fc31
1.7-12.fc32
3
maven-doxia-module-xdoc
1.7-11.fc31
1.7-12.fc32
3
pango
1.44.5-1.fc31
1.44.6-1.fc32
4
glib2
2.61.2-1.fc31
2.61.3-1.fc32
4
python3-libs
3.8.0~b3-4.fc32
3.8.0~b4-1.fc32
4
libsoup
2.67.92-1.fc31
2.67.93-1.fc32
4
systemd-libs
243~rc2-2.fc32
243-1.fc32
4
webkit2gtk3
2.25.4-1.fc31
2.25.92-1.fc32
4
webkit2gtk3-jsc
2.25.4-1.fc31
2.25.92-1.fc32
4
systemd-rpm-macros
243~rc2-2.fc32
243-1.fc32
B
libxcrypt
4.4.7-1.fc32
4.4.8-1.fc32
B
parboiled
1.1.6-16.fc31
maven-doxia-module-markdown
1.7-11.fc31
at-spi2-core
2.33.90-1.fc31
2.33.92-1.fc32
B
libgcrypt
1.8.4-4.fc31
1.8.5-1.fc32
B
systemd-pam
243~rc2-2.fc32
243-1.fc32
B
shadow-utils
2:4.6-15.fc31
2:4.6-16.fc32
B
hwdata
0.326-1.fc31
0.327-1.fc32
B
systemd
243~rc2-2.fc32
243-1.fc32
B
pegdown
1.4.2-15.fc31
libogg
2:1.3.3-3.fc31
2:1.3.4-1.fc32
B
at-spi2-atk
2.33.91-1.fc31
2.33.92-1.fc32
B
fontbox
2.0.9-6.fc31
2.0.16-1.fc32
B
glib-networking
2.61.90-1.fc31
2.61.92-1.fc32
B
python-setuptools-wheel
41.0.1-9.fc32
41.2.0-1.fc32
B
Previous history